/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

h1 {
  text-align: center;
}

@font-face {
  font-family: "Enter Sansman";
  src:
    url("entsani.ttf")
}
body {
  background-color: hotpink;
  color: black;
  font-family: Enter Sansman;
}

/* Top Navigation moment */
/*Color of nav bar + overflow prevention*/
.topnav {
  background-color: #e3146a;
  overflow: hidden;
}

/*Styling the links in nav bar*/
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ff8cbc;
  color: white;
}

.topnav a.active {
  background-color: green;
  color: white;
}